* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: #ccc;
}

.container {
    max-width: 900px;
    margin: 0 auto;

}

.apply_box {
    max-width: 600px;
    padding: 20px;
    border-radius: 10px;
    background-color: white;
    margin: 0 auto;
    margin-top: 60px;
    box-shadow: 16px 12px 20px rgba(208, 37, 37, 0.1);

}

.title_small {
    font-size: 20px;
}

.form_container {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    /**Bhujlam na**/
    gap: 20px;
    margin-top: 25px;
}
.form_control{
    display:flex;
    flex-direction: column;
}
label{
    font-size: 15px;
    margin-bottom: 5px;
}
input,select,textarea{
    padding:6px 10px;
    border-radius: 4px;
    font-size: 15px;
    border:1px solid #ccc;

}
input:focus,select:focus,textarea:focus{
    outline-color: red;
}
.button_container{
    display:flex;
    justify-content: end;
    margin-top: 10px;
    
}
button{
    padding:5px 10px;
    border-radius: 5px;
    background-color: red;
    border: transparent solid 2px;
    color:white;
    transition: 0.3s ease-in;

}
button:hover{
    background-color: #ccc;
    border: 2px solid red;
    color:black;
    transition: 0.3s ease-out;
    cursor:pointer;
}
.textarea_control{
    grid-column:1/span 2;
}
.textarea_control textarea{
    width:100%;
}
@media(max-width:456px){
    .textarea_control{
        grid-column:1/span 1;
    }
    .apply_box {
        margin-top: 10px;
    
    }
}